Results 1 to 8 of 8

Thread: Flalsh Player not updated for 42.1?

  1. #1
    Join Date
    Nov 2008
    Location
    Northern VA
    Posts
    301

    Default Flalsh Player not updated for 42.1?

    I saw an update of flash to ...577 on 13.2 but not in 42.1 (still at ...569). Is that correct as of now?
    Leap/KDE and a film-based photographer

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    19,987
    Blog Entries
    14

    Default Re: Flalsh Player not updated for 42.1?

    Quote Originally Posted by konsultor View Post
    I saw an update of flash to ...577 on 13.2 but not in 42.1 (still at ...569). Is that correct as of now?
    It may still be building or being tested.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Flalsh Player not updated for 42.1?

    Quote Originally Posted by konsultor View Post
    I saw an update of flash to ...577 on 13.2 but not in 42.1 (still at ...569). Is that correct as of now?
    what repo's do you have as far as I can tell the 13.2 version of flash on non-oss-update is 411 and packman's is 569, packman will probably update flash soon.
    577 is available from a few user obs repo's but I'm not sure adding extra repo's just for flash is a good idea.

  4. #4
    Join Date
    Sep 2013
    Location
    Norfolk, UK
    Posts
    1,297

    Default Re: Flalsh Player not updated for 42.1?

    If you want the latest version 11.2.202.577 you could download the .tar.gz from:

    https://get.adobe.com/flashplayer/

    extract the "libflashplayer.so" file and copy it to ~/.mozilla/plugins/

    Which is the way I normally update flash player anyway
    Regards, Paul

    2x Tumbleweed (Snapshot: 20191109) KDE Plasma 5
    2x Leap 15.1 KDE Plasma 5

  5. #5
    Join Date
    Oct 2014
    Location
    Italy
    Posts
    1,674

    Default Re: Flalsh Player not updated for 42.1?

    FYI I updated yesterday to 11.2.202.577 on Leap using the plugin .rpm from Adobe (not the full Flash player though).
    Downloading flash-plugin-11.2.202.577-release.x86_64.rpm and issuing in a terminal as superuser:
    Code:
    # rpm -Uvh flash-plugin-11.2.202.577-release.x86_64.rpm
    works as well.
    Main: Leap 15 Gnome on i7 4720HQ + Geforce GTX960M
    Test: Leap 42.3 (& others) on Core2Duo + GM965

  6. #6
    Join Date
    Nov 2008
    Location
    Northern VA
    Posts
    301

    Default Re: Flalsh Player not updated for 42.1?

    Quote Originally Posted by I_A View Post
    what repo's do you have .
    For 13.2 (flash ...577) the repo is Packman (at ftp.gwdg.de). On the 42.1 machine I added download.adobe.com/linux/x86_64 in addition to Packman at ftp.fau.de, both active. My list of repos shows ftp.gwdg.de as well, but it is deactivated. Can't recall why, but could have been a change due to dependency mismatch when updating with Yast.
    The repo list on the 42.1 machine includes two sites for Packman: ftp.gwdg.de (acrtive) and packman.inode.at (not active).
    Leap/KDE and a film-based photographer

  7. #7
    Join Date
    Sep 2008
    Posts
    2,997

    Default Re: Flalsh Player not updated for 42.1?

    Quote Originally Posted by konsultor View Post
    For 13.2 (flash ...577) the repo is Packman (at ftp.gwdg.de). On the 42.1 machine I added download.adobe.com/linux/x86_64 in addition to Packman at ftp.fau.de, both active. My list of repos shows ftp.gwdg.de as well, but it is deactivated. Can't recall why, but could have been a change due to dependency mismatch when updating with Yast.
    The repo list on the 42.1 machine includes two sites for Packman: ftp.gwdg.de (acrtive) and packman.inode.at (not active).
    according to this
    http://packman.links2linux.org/packa...-player/686521
    packman's version of flash for 13.2 is 569
    anyhow avoid adobe's release of flash for 2 reasons
    #1 adobe does not sign it's rpm's so you will have problems updating with apper (on 13.x) or the plasma 5 update widget (LEAP)
    #2 adobe has a different name for it's flash ie. flash-plugin instead of flash-player that opensuse uses so you can get in to dependency hell and have both versions installed, remove adobe's repo and get flash from packman, the packman build might be a day or two late but it's digitally signed and build with opensuse in mind.

  8. #8
    Join Date
    Nov 2008
    Location
    Northern VA
    Posts
    301

    Default Re: Flalsh Player not updated for 42.1?

    Thank you, all.
    Leap/KDE and a film-based photographer

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •